Probleme mit Installation versch. Tools ... HILFE PLZ !!!

Dieses Thema im Forum "Mandriva" wurde erstellt von etHno, 09.04.2006.

  1. etHno

    etHno Grünschnabel

    Dabei seit:
    07.04.2006
    Beiträge:
    5
    Zustimmungen:
    0
    hi zusammen!

    vorab: ich bin ein absoluter Linux-Noob (habe gestern Mandrake 10.1 installiert)

    nun habe ich das problem, dass ich keine tools installiert bekommen.

    zB aMule:

    klicke ich das aMule.rpm an, so bekomme ich die meldung:

    Einige der gewünschten Pakete können nicht installiert werden:
    aMule-2.1.1-2.mdk10.1.i586 (wegen fehlendem libxorg-x11-devel-6.7.0-4.4.101mdk.i586)
    libxorg-x11-devel-6.7.0-4.4.101mdk.i586 (wegen unbefriedigter fontconfig-devel[>= 2.1-4mdk] )
    wx-gtk2-unicode-2.6.2-1_mdk10.1.i586 (wegen fehlendem libxorg-x11-devel-6.7.0-4.4.101mdk.i586)

    so, dann versuche ich wx-gtk2-unicode-2.6.2-1_mdk10.1.i586 zu installen, dann kommt die meldung:

    Einige der gewünschten Pakete können nicht installiert werden:
    libxorg-x11-devel-6.7.0-4.4.101mdk.i586 (wegen unbefriedigter fontconfig-devel[>= 2.1-4mdk] )
    wx-gtk2-unicode-2.6.2-1_mdk10.1.i586 (wegen fehlendem libxorg-x11-devel-6.7.0-4.4.101mdk.i586)

    dann versuche ich libxorg-x11-devel.6.7.0-4.4.101mdk zu installen und bekomme die meldung:

    libxorg-x11-devel.6.7.0-4.4.101mdk konnte nicht installiert werden (wegen unbefriedigter devel(libfreetype) )

    so, und hier bin ich mit meinem klitze-kleinen Linux-Wissen am ende und drehe mich nur noch im kreis.

    kann mir bitte jemand helfen und mir schritt für schritt sagen was ich zu tun habe?

    über eine antwort würde ich mich SEHR freuen!

    peace etHno
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. dmaphy

    dmaphy Routinier

    Dabei seit:
    16.04.2004
    Beiträge:
    482
    Zustimmungen:
    0
    Ort:
    Hamburg
    das sind sogenannte Paket-Abhängigkeiten, wenn du ein Paket installieren willst, was aber nur läuft, wenn ein anderes Paket auch da ist.
    Das ist sehr mühsam, wenn du da einzelne RPM-Dateien von Hand installieren willst.
    Du solltest mal schauen, dass du in der Software-Konfiguration eine Quelle aus dem Internet angibst, und dann damit deine Programme installierst. Das sollte sich dann automatisch alle Pakete suchen, die gebraucht werden.
     
  4. etHno

    etHno Grünschnabel

    Dabei seit:
    07.04.2006
    Beiträge:
    5
    Zustimmungen:
    0
    hallo, danke für deine schnelle antwort!

    ich habe mehrere quelle angegeben und zwar habe ich sie über http://easyurpmi.zarb.org/ gesucht.

    ich habe mir zu jeder "abteilung" einen server gesucht und sie alle hinzugefügt, doch bekomme ich immer noch die fehlermeldungen. muß ich noch etwas einstellen damit er sich die packete holt? oder habe ich die richtige quelle nicht?

    thx & peace etHno
     
  5. PBeck

    PBeck Routinier

    Dabei seit:
    11.08.2005
    Beiträge:
    319
    Zustimmungen:
    0
    Ich weiß nicht in wiefern du dich schon mit dem Paketmanagment von Mandrake auskennst. Vielleicht hilft dir dieser Artikel => http://www.newbie-net.de/txt/anleitung_urpmi.txt Habe ihn mir zwar nicht ganz durchlesen erläutert aber das Paketmanagment unter Mandrake.
     
  6. etHno

    etHno Grünschnabel

    Dabei seit:
    07.04.2006
    Beiträge:
    5
    Zustimmungen:
    0
    danke für den link! war schoneinmal ganz informativ. doch leider holt sich mein systhem die benötigten packete immer noch nicht wenn ich die amule.rpm anklicke.


    hat jemand nen tip? bin echt ratlos....?(
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. #6 NiceDay, 09.04.2006
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
    Es wird auch nich wie blöd rumgeklickert sondern die Paketverwaltung genutzt und darüber installiert!
    Sollte man dennoch ein externes Paket haben wollen, so schaut man sich die aufgetretenen Abhängigkeiten an und kümmert sich um diese, unzwar nicht manuell sondern über die Paketverwaltung/urpmi oder wie auch immer ihr das unter MDK/MDV nennt ;)
     
  9. #7 supersucker, 09.04.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    1. schlag das handbuch deiner distribution auf
    2. lies den abschnitt über software-installation

    da ist beschrieben wie deine paketverwaltung funktioniert.

    bei mandrake / mandriva heisst das paketmanagement-tool deiner wahl urpm
    Code:
    urpmi amule
    als root in der konsole installiert dir amule.
    siehe:
    http://de.wikipedia.org/wiki/Urpmi

    und am besten liest du gleich das ganze handbuch.

    99% der fragen die du hier noch stellen würdest werden da beantworter.
     
Thema:

Probleme mit Installation versch. Tools ... HILFE PLZ !!!

Die Seite wird geladen...

Probleme mit Installation versch. Tools ... HILFE PLZ !!! - Ähnliche Themen

  1. Aircrack installationsprobleme

    Aircrack installationsprobleme: Hallo, Ich wollte mir ''Aircrack'' installieren, da mich das Thema Internetsicherheit interessiert. Schön und gut aber ich kämpfe mit einer...
  2. Probleme mit Installation von Software [MySQL LogIn Faild]

    Probleme mit Installation von Software [MySQL LogIn Faild]: Hi Leute, ich bin neu hier un über Googel auf euch gestoßen. Ich hab mir einen Vserver bei 1blue gemietet und möchte mich mit dem Thema Linux...
  3. Probleme bei Gnome Installation

    Probleme bei Gnome Installation: Hallo, Ich wollte gerade für mein erstes Gentoo gnome(-light) installieren... Alles läuft gut bis: !!! Couldn't download 'zip232.tar.gz'....
  4. Probleme bei erster Gentoo Installation

    Probleme bei erster Gentoo Installation: Hallo ihr, Bin gerade dabei mein erstes Gentoo zu kompilieren/installieren... Hab nen Samsung R40Plus mit Intel Core Duo und Intel Radeon X1250...
  5. Probleme bei der Installation von Vmware-Server

    Probleme bei der Installation von Vmware-Server: Hallo Leute, ich hab ein Problem mit der Installation des Vmware-Servers. Ich vor einiger Zeit schon einaml das selbe Problem, aber da hatte...